* { padding: 0px; position: relative; margin: 0px; font-family: Myriad, Lucida Grande, Arial; }

img, input {border: 0px;}

body {
	background-color: #000000;
    margin: 0px;
	}
#Wrapper {
	width: 900px;
	height: auto;
	margin: 0px auto;
	}
#TheHeader {
	width: 100%;
	padding: 35px 0px;
	text-align: center;
	}
#TheBody {
	width: 840px;
	height: auto;
	margin: 25px auto;
		}
#BuyerSellerBody {
	width: 900px;
	height: auto;
	margin: 25px auto;
		}
hr {
    border: 0;
    background-color: #333333;
    height: 1px;
    }
.Divider {
	width: 60%;
	height: 1px;
	background: #333333;
	margin: 15px auto;
	}
#bodytext {
	font-family: Myriad, Lucida Grande, Arial;
	font-size: 10pt;
	line-height: 12pt;
	color: #888888;
	text-align: justify;
	}
#navigation {
	width: 100%;
	font-size: 11pt;
	color: #999999;
	text-transform: uppercase;
	white-space:nowrap;
	text-align: center;
	margin-bottom: 5px;
	}
.Navigation {
    padding: 0px 8px;
	}
#HeadLine {
	width: 870px;
	margin: 10px 0px 10px 30px;
	}
#Footer {
	width: 840px;
	
	height: auto;
	margin: 0px auto;
	display: table;
	}
#FooterLogo {
    background: url(../Images/FooterLogo1.png) left center no-repeat;
    width: 420px;
    height: 110px;
    margin: 6px 0px 4px 0px;
    display: table-cell;
    }
#FooterNumber {
    background: url(../Images/FooterNumbers1.png) right center no-repeat;
    width: 420px;
    height: 110px;
    margin: 6px 0px 4px 0px;
    display: table-cell;
    float: right;
    }
#SocialMedia {
	width: 140px;
	margin: 10px auto;
	text-align: center;
	height: auto;
	display: table;
	}
#Facebook {
	width: 30px; height: 30px;
	display: table-cell;
		}
#Twitter {
	width: 30px; height: 30px;
	display: table-cell;
	}
#Youtube {
	width: 30px; height: 30px;
	text-align: center;
	display: table-cell;
	}
#TheCopyRights  {
	width: 100%;
	height: 20px;
	position: relative;
	margin-top: 8px;
	}
#CopyRightsLeft  {
	position: absolute;
	top: 0px;
	left: 30px;
	}
#CopyRightsRight  {
	position: absolute;
	top: 0px;
	right: 30px;
	}
.FooterLinks {
	font-size: 9pt;
	line-height: 8pt;
	color: #777777;
	}
#ButtonHomes {
	width: 860px;
	margin: 0px auto;
	margin: 20px auto 10px auto;
	}
#ButtonHomes img {
	margin-bottom: 5px;
	}
.HomeButtons {
	font-size: 10pt;
	color: #777777;
	text-transform: uppercase;
	margin-bottom: 10px;
	}

.ListingsLinks {
	font-family: Myriad, Lucida Grande, Arial;
	font-size: 11pt;
	line-height: 24px;
	color: #999999;
	margin-left: 10px;
	}
.SectionTitle {
	font-family: Myriad, Lucida Grande, Arial;
	font-size: 14pt;
	line-height: 14pt;
	color: #666666;
	text-transform: uppercase;
	margin-bottom: 10px;
	}
.SubSectionTitle {
	font-family: Myriad, Lucida Grande, Arial;
	font-size: 11pt;
	line-height: 14pt;
	color: #555555;
	text-transform: uppercase;
	margin: 15px 0px;
	}
.Bullet li {
	margin: 0px 0px 8px 25px;
	}
.SubHeadingTitle {
	font-family: Myriad, Lucida Grande, Arial;
	font-size: 10pt;
	color: #888888;
	font-weight: bold;
	margin: 15px 0px;
	}
.TopicTitle {
	font-family: Myriad, Lucida Grande, Arial;
	font-size: 12pt;
	line-height: 12pt;
	color: #666666;
	margin-bottom: 3px;
	}
.TopicButton {
	font-family: Myriad, Lucida Grande, Arial;
	font-size: 10pt;
	font-weight: bold;
	line-height: 14pt;
	color: #999999;
	}
.ContactInfo {
	font-family: Myriad, Lucida Grande, Arial;
	font-size: 20pt;
	line-height: 18pt;
	color: #666666;
	font-weight: bold;
	}
.CompanyName {
	font-family: Myriad, Lucida Grande, Arial;
	font-size: 14pt;
	line-height: 18pt;
	color: #888888;
	font-weight: bold;
	}
.CompanyAddress {
	font-family: Myriad, Lucida Grande, Arial;
	font-size: 14pt;
	line-height: 18pt;
	color: #666666;
	margin: 15px 0px;
	}
.RealtorName {
	font-family:  Myriad, Lucida Grande, Arial;
	font-size: 14pt;
	line-height: 14pt;
	color: #555555;
	text-transform: uppercase;
	margin: 10px 0px 5px 0px;
	}
.RealtorTitle {
	font-family:  Myriad, Lucida Grande, Arial;
	font-size: 10pt;
	line-height: 10pt;
	color: #777777;
	text-transform: lowercase;
	}
/*------------- Light Strings ---------------*/
#string {
    width: 20px; height: 45px;
    top: -15px; right: 30px;
    border: 0px;
    position: absolute;
    -webkit-transition: top 0.3s ease-out;
    -moz-transition: top 0.3s ease-out;
    }
.LightStrings {
    background-image: url(../Images/LightsOff.png);
    background-position: top center;
    background-repeat: no-repeat;    
    width: 20px;
    height: 45px;
    }
#string:active { width: 20px; height: 45px; top: 0px; right: 30px; position: absolute; }

/*------------- Slide Show ---------------*/
#slideshow {
    position: relative;
    width: 900px;
    height: 300px;
    margin: 10px 0px;
    }
#slideshow IMG {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
    opacity: 0.0;
    }
#slideshow IMG.active {
    z-index: 10;
    opacity: 1.0;
    }
#slideshow IMG.last-active {
    z-index: 9;
    }

/*------------- Froms ---------------*/
.FormField {
	font-family: Myriad, Arial;
	font-size: 11pt;
	font-weight: bold;
	color: #888888;
	text-transform: uppercase;
	margin-bottom: 4px;
	}
.FormFieldSmall {
	font-family: Myriad, Arial;
	font-size: 10pt;
	color: #888888;
	line-height: 13pt;
	text-transform: uppercase;
	}
.FormDropDown {
	font-family: Lucida Grande, Arial;
	font-size: 12pt;
	}
#FormTextField {
	font-family: Lucida Grande, Arial;
	font-size: 13px;
	color: #999999;
	text-shadow: 0px -1px 0px #000000;
	border:1px solid #444444;
	background-color: #222222;
	background-image: url(../Images/TextField-Shadow.png);
	background-position: top left;
	background-repeat: repeat-x;
	height: 30px;
	padding: 8px;
	}
#FormTextFieldSmall {
	font-family: Lucida Grande, Arial;
	font-size: 13px;
	color: #666666;
	text-shadow: 0px 1px 0px #FFFFFF;
	border:1px solid #BBBBBB;
	background-color: #EEEEEE;
	background-image: url(../Images/TextField-Shadow.png);
	background-position: top left;
	background-repeat: repeat-x;
	height: 26px;
	padding: 6px;
	}
.Required {
	font-family: Lucida Grande, Arial;
	}

/*------------- Hyper Links ---------------*/

#navigation a:link                     {color: #777777; text-decoration: none;}
#navigation a:active					{color: #777777; text-decoration: none;}
#navigation a:visited 				{color: #777777; text-decoration: none;}
#navigation a:hover 					{color: #51C4CA; text-decoration: none;}

.FooterLinks a:link                     {color: #777777; text-decoration: none;}
.FooterLinks a:active					{color: #777777; text-decoration: none;}
.FooterLinks a:visited 				{color: #777777; text-decoration: none;}
.FooterLinks a:hover 					{color: #51C4CA; text-decoration: none;}

.HomeButtons a:link                 {color: #777777; text-decoration: none;}
.HomeButtons a:active				{color: #777777; text-decoration: none;}
.HomeButtons a:visited 			{color: #777777; text-decoration: none;}
.HomeButtons a:hover 				{color: #51C4CA; text-decoration: none;}

.ListingsLinks a:link                   {color: #999999; text-decoration: none;}
.ListingsLinks a:active		        {color: #999999; text-decoration: none;}
.ListingsLinks a:visited 	            {color: #999999; text-decoration: none;}
.ListingsLinks a:hover 		        {color: #51C4CA; text-decoration: none;}

.ContactInfo a:link                     {color: #666666; text-decoration: none;}
.ContactInfo a:active					{color: #666666; text-decoration: none;}
.ContactInfo a:visited 				{color: #666666; text-decoration: none;}
.ContactInfo a:hover 					{color: #51C4CA; text-decoration: none;}

.TopicButton a:link                    {color: #999999; text-decoration: none;}
.TopicButton a:active					{color: #999999; text-decoration: none;}
.TopicButton a:visited 				{color: #999999; text-decoration: none;}
.TopicButton a:hover 				{color: #51C4CA; text-decoration: none;}

#SocialMedia a:link					{text-decoration: none;}
#SocialMedia a:active				{text-decoration: none;}
#SocialMedia a:visited				{text-decoration: none;}
#SocialMedia a:hover				{text-decoration: none;}


